<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.2">
  <information>
    <model>Center 4 Head 4</model>
    <vendor>IMG</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
    <position>
      <pan >
	<range range="0"/>
	</pan>
      <tilt dmxchannel="0" >
	<range range="100"/>
	</tilt>
    </position>
<rgb>
  <red dmxchannel="15" />
  <green dmxchannel="16" />
  <blue dmxchannel="17" />
  <white dmxchannel="18" />
</rgb>
  </functions>
  <procedures />
</device>